<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Summative Assessment</title>
    <link rel="stylesheet" href="index.css" />

  <!-- Bootstrap Meta Tags -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

  </head>

  <body>
    <!-- Welcome -->
    <section class="welcome text-center bg-warning">
      <h1 class="pt-1">Welcome to Zuitt Pet Shop</h1>
      <p class="p-3">Find the perfect pet partner and get lots of cuddles!!</p>
        <div class="row">
          <div class="col-sm-4">
            <img src="https://c-static.smartphoto.com/structured/repositoryimage/tilegroup/shops/pets/dogs/tileimages/tileimage1x1/image/dogs-tileimage-1x1.jpg" class="product rounded-circle" alt="..."/>

            <h5 class="p-desc mt-3 mb-3">Play Fetch!</h5>
          </div>
          <div class="col-sm-4">
            <h5 class="p-desc mt-3 mb-3">Hugggzzz pls</h5>

            <img src="https://i.pinimg.com/550x/12/34/07/123407db7309943ded82fac871dec181.jpg"  class="product rounded-circle" alt="..." />
          <h6> <p class="pt-200">
        Want a dragon, a shark, or a unicorn? Browse through our popular pet
        selections!

        Scroll down to view our lovely pets. </p> </h6>

          </div>
          <div class="col-sm-4">
            <img src="https://media1.popsugar-assets.com/files/thumbor/Bou7uDI3shY-fn5zVw0tRY0UpRM/fit-in/2048xorig/filters:format_auto-!!-:strip_icc-!!-/2018/07/09/850/n/41420188/e25f01875b43b691ad7733.58652396_/i/How-Cool-Down-Dog-Summer.jpg" class="product rounded-circle" alt="..." />

            <h5 class="p-desc mt-3 mb-3">Can I eat yet?</h5>
          </div>

    </section>

    <div class="row mt-10">
      <section class="col-6 d-flex align-items-center flex-column">
        <h1 class="text-center mb-5">Take Me Home Hooman!</h1>

        <div class="card-group">

          <div class="card mr-3">
            <img src="https://play-lh.googleusercontent.com/agtUU5kqFOhs7bBswUwWx9FDVXsir9aojzV_CjLiZZGoI98T05NOZ6ajAGC8McW4uQ" class="square" alt="..." />
            <div class="card-body">
              <h5 class="card-title text-center mb-3">Cooper</h5>

              <p class="card-text text-center">
                <ul>Likes tennis balls, cats and frisbees</ul>
                <ul>I love to go outdoors and run as fast as the wind.</ul>
              <a href="#">More Details</a>
              </p>
            </div>
          </div>

          <div class="card">
            <img src="https://preview.redd.it/zup8g0fxhsi61.jpg?auto=webp&s=b78a32d967b20a3bc17edb8e297ffd47f5cc8248" class="square" class="card-img-top" alt="..." />
            <div class="card-body">
              <h5 class="card-title text-center mb-3">Genghis Cat</h5>

              <p class="card-text text-center">
                <ul> Loves snuggles and laser pointers </ul>
                <ul> I love giving free hugs and hiding inside shoe boxes. </ul></p>

       <a href="#">More Details</a>
            
            </div>

        <p class="mt-3">Browse more pets
        	<a href="#">here.</a></p>
      </section>

      <!-- Contact Us -->
      <section
        class="d-flex align-items-center flex-column bg-secondary text-white">
        <h1 class="mt-15 mb-15">Contact Us</h1>
        <label class="mb-3">Full Name</label>
        <form class="text-center w-75">
          <input
            class="form-control text-center mb-4"
            type="text"
            placeholder="Mike Wizowski"/>
          <label class="mb-3">Contact Number</label>
          <input class="form-control text-center mb-4" type="text" placeholder="8-700-12753"/>
          <label class="mb-3">Email Address</label>
          <input class="form-control text-center mb-4" type="email" placeholder="mwizowski@mail.com"/>

          <label class="mb-3">What pet are you looking for?</label>
          <select class="form-control text-center mb-4">
            <option>Cat</option>
          </select>
          <label class="mb-3">What kind of pet would you like to have?</label>
          <textarea class="form-control text-center mb-4" placeholder="Share with us what kind of pet you would like to have."></textarea>
        </form>
      </section>
    </div>
  </body>
</html>
